h2 {
    
    padding: 15px;
    font-weight: bold;
}
body {
    position:relative;
}

footer {
    position:absolute;
    bottom:0;
    width:100%;
}


.caixa-conteudo{
    padding-left: auto;
}
.caixa-conteudo > h2 {
    text-align: center;
}
h5, h4 {
    margin-top: 10px;
    margin-bottom: 20px;
    margin-left: 50px;
}
h3, ul {
    margin-left: 50px;
}
#menu01 {
    margin-left: 50px;
}
iframe {
    margin-left: 50px;
}
.titulo-cell{
    display: none;
}

#baixar1 {
    background-color: yellow;
}

#baixar2{
    background-color: tomato;
}
#baixar3{
    background-color: turquoise;
}
#video-tuto{
    display: flex;
}

@media (max-width: 600px){
    #menu01 {
        margin-left: initial;
    }
    h2, h5, h4 {
        text-align: center;
    }
    h3, h5, h4 {
        margin-left: initial;
    }
    ul {
        margin-left: 15px;
    }
    .titulo-desktop{
        display: none;
    }
    .titulo-cell{
        display: initial;
    }
    .caixa-conteudo{
        text-align: center;
        display:list-item;
    }
    ul > li {
        text-align: left;
    }
    iframe {
        margin-left: initial;
        width: auto;
        height: auto;
    }
    #baixar1, #baixar2, #baixar3 {
        display: none;
    }
    #video-tuto{
        display: initial;
    }
}